=== debian/changelog ===
janitor (0.1~git20220702-1) experimental; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 03 Jul 2022 23:24:37 +0100

janitor (0.1~git20220525+ds1-1) experimental; urgency=medium

  * Initial release. (Closes: #1006804)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 12 May 2022 16:48:07 +0100
