=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @, python3-setuptools, python3-breezy.tests
Restrictions: allow-stderr
