## janitor 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 0.3.1
+Version: 1.0.0
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
     person("Ryan", "Knight", email = "ryangknight@gmail.com", role = "ctb"))
 Description: The main janitor functions can: perfectly format data.frame column
-    names; provide quick one- and two-variable tabulations (i.e., frequency
+    names; provide quick counts of variable combinations (i.e., frequency
     tables and crosstabs); and isolate duplicate records. Other janitor functions
     nicely format the tabulation results. These tabulate-and-report functions
     approximate popular features of SPSS and Microsoft Excel. This package
@@ -17,17 +17,18 @@
 URL: https://github.com/sfirke/janitor
 BugReports: https://github.com/sfirke/janitor/issues
 Depends: R (>= 3.1.2)
-Imports: dplyr (>= 0.5.0), tidyr, magrittr
+Imports: dplyr (>= 0.7.0), tidyr (>= 0.7.0), snakecase (>= 0.9.0),
+        magrittr, purrr, rlang
 License: MIT + file LICENSE
 LazyData: true
 RoxygenNote: 6.0.1
 Suggests: testthat, knitr, rmarkdown
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2018-01-04 21:23:20 UTC; SFirke
+Packaged: 2018-03-22 12:55:11 UTC; SFirke
 Author: Sam Firke [aut, cre],
   Chris Haid [ctb],
   Ryan Knight [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-01-04 21:49:02 UTC
+Date/Publication: 2018-03-22 20:59:45 UTC
