## janitor 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 1.1.1
+Version: 1.2.0
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
+    person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
     person("Ryan", "Knight", email = "ryangknight@gmail.com", role = "ctb"),
-    person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"))
+    person("Malte", "Grosser", email = "malte.grosser@gmail.com", role = "ctb"))
 Description: The main janitor functions can: perfectly format data.frame column
     names; provide quick counts of variable combinations (i.e., frequency
     tables and crosstabs); and isolate duplicate records. Other janitor functions
@@ -18,19 +19,21 @@
 URL: https://github.com/sfirke/janitor
 BugReports: https://github.com/sfirke/janitor/issues
 Depends: R (>= 3.1.2)
-Imports: dplyr (>= 0.7.0), tidyr (>= 0.7.0), snakecase (>= 0.9.0),
+Imports: dplyr (>= 0.7.0), tidyr (>= 0.7.0), snakecase (>= 0.9.2),
         magrittr, purrr, rlang
 License: MIT + file LICENSE
 LazyData: true
-RoxygenNote: 6.0.1.9000
-Suggests: testthat, knitr, rmarkdown
+RoxygenNote: 6.1.1
+Suggests: testthat, knitr, rmarkdown, sf, tibble
 VignetteBuilder: knitr
+Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2018-07-31 02:36:55 UTC; sam
+Packaged: 2019-04-21 03:59:05 UTC; sam
 Author: Sam Firke [aut, cre],
+  Bill Denney [ctb],
   Chris Haid [ctb],
   Ryan Knight [ctb],
-  Bill Denney [ctb]
+  Malte Grosser [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-07-31 04:30:02 UTC
+Date/Publication: 2019-04-21 04:20:13 UTC
