## janitor 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 1.2.0
+Version: 1.2.1
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
     person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
@@ -23,12 +23,12 @@
         magrittr, purrr, rlang
 License: MIT + file LICENSE
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 Suggests: testthat, knitr, rmarkdown, sf, tibble
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2019-04-21 03:59:05 UTC; sam
+Packaged: 2020-01-22 18:35:47 UTC; sam.firke
 Author: Sam Firke [aut, cre],
   Bill Denney [ctb],
   Chris Haid [ctb],
@@ -36,4 +36,4 @@
   Malte Grosser [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-04-21 04:20:13 UTC
+Date/Publication: 2020-01-22 19:20:02 UTC
