## janitor 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 1.2.1
+Version: 2.0.0
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
     person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
     person("Ryan", "Knight", email = "ryangknight@gmail.com", role = "ctb"),
-    person("Malte", "Grosser", email = "malte.grosser@gmail.com", role = "ctb"))
+    person("Malte", "Grosser", email = "malte.grosser@gmail.com", role = "ctb"),
+    person("Jonathan", "Zadra", email = "jonathan.zadra@sorensonimpact.com", role = "ctb"))
 Description: The main janitor functions can: perfectly format data.frame column
     names; provide quick counts of variable combinations (i.e., frequency
     tables and crosstabs); and isolate duplicate records. Other janitor functions
@@ -19,21 +20,23 @@
 URL: https://github.com/sfirke/janitor
 BugReports: https://github.com/sfirke/janitor/issues
 Depends: R (>= 3.1.2)
-Imports: dplyr (>= 0.7.0), tidyr (>= 0.7.0), snakecase (>= 0.9.2),
-        magrittr, purrr, rlang
+Imports: dplyr (>= 0.7.0), lifecycle, lubridate, magrittr, purrr,
+        rlang, stringi, stringr, snakecase (>= 0.9.2), tidyselect (>=
+        1.0.0), tidyr (>= 0.7.0)
 License: MIT + file LICENSE
 LazyData: true
-RoxygenNote: 7.0.2
-Suggests: testthat, knitr, rmarkdown, sf, tibble
+RoxygenNote: 7.1.0
+Suggests: knitr, rmarkdown, sf, testthat, tibble, tidygraph
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-01-22 18:35:47 UTC; sam.firke
+Packaged: 2020-04-08 18:44:04 UTC; sam
 Author: Sam Firke [aut, cre],
   Bill Denney [ctb],
   Chris Haid [ctb],
   Ryan Knight [ctb],
-  Malte Grosser [ctb]
+  Malte Grosser [ctb],
+  Jonathan Zadra [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-22 19:20:02 UTC
+Date/Publication: 2020-04-08 19:10:02 UTC
