## janitor 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 2.0.0
+Version: 2.0.1
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
     person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
@@ -30,7 +30,7 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-04-08 18:44:04 UTC; sam
+Packaged: 2020-04-11 21:26:03 UTC; samfi
 Author: Sam Firke [aut, cre],
   Bill Denney [ctb],
   Chris Haid [ctb],
@@ -39,4 +39,4 @@
   Jonathan Zadra [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-08 19:10:02 UTC
+Date/Publication: 2020-04-12 05:40:02 UTC
