## janitor 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: janitor
 Title: Simple Tools for Examining and Cleaning Dirty Data
-Version: 2.0.1
+Version: 2.1.0
 Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
     person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
     person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
@@ -20,17 +20,17 @@
 URL: https://github.com/sfirke/janitor
 BugReports: https://github.com/sfirke/janitor/issues
 Depends: R (>= 3.1.2)
-Imports: dplyr (>= 0.7.0), lifecycle, lubridate, magrittr, purrr,
+Imports: dplyr (>= 1.0.0), lifecycle, lubridate, magrittr, purrr,
         rlang, stringi, stringr, snakecase (>= 0.9.2), tidyselect (>=
         1.0.0), tidyr (>= 0.7.0)
 License: MIT + file LICENSE
 LazyData: true
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Suggests: knitr, rmarkdown, sf, testthat, tibble, tidygraph
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2020-04-11 21:26:03 UTC; samfi
+Packaged: 2021-01-04 12:16:42 UTC; samfi
 Author: Sam Firke [aut, cre],
   Bill Denney [ctb],
   Chris Haid [ctb],
@@ -39,4 +39,4 @@
   Jonathan Zadra [ctb]
 Maintainer: Sam Firke <samuel.firke@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-12 05:40:02 UTC
+Date/Publication: 2021-01-05 01:10:04 UTC
