## janitor 2.2.0

=== DESCRIPTION ===
Package: janitor
Title: Simple Tools for Examining and Cleaning Dirty Data
Version: 2.2.0
Authors@R: c(person("Sam", "Firke", email = "samuel.firke@gmail.com", role = c("aut", "cre")),
    person("Bill", "Denney", email = "wdenney@humanpredictions.com", role = "ctb"),
    person("Chris", "Haid", email = "chrishaid@gmail.com", role = "ctb"),
    person("Ryan", "Knight", email = "ryangknight@gmail.com", role = "ctb"),
    person("Malte", "Grosser", email = "malte.grosser@gmail.com", role = "ctb"),
    person("Jonathan", "Zadra", email = "jonathan.zadra@sorensonimpact.com", role = "ctb"))
Description: The main janitor functions can: perfectly format data.frame column
    names; provide quick counts of variable combinations (i.e., frequency
    tables and crosstabs); and explore duplicate records. Other janitor functions
    nicely format the tabulation results. These tabulate-and-report functions
    approximate popular features of SPSS and Microsoft Excel. This package
    follows the principles of the "tidyverse" and works well with the pipe function
    %>%. janitor was built with beginning-to-intermediate R users in mind and is
    optimized for user-friendliness.
URL: https://github.com/sfirke/janitor,
        https://sfirke.github.io/janitor/
BugReports: https://github.com/sfirke/janitor/issues
Depends: R (>= 3.1.2)
Imports: dplyr (>= 1.0.0), hms, lifecycle, lubridate, magrittr, purrr,
        rlang, stringi, stringr, snakecase (>= 0.9.2), tidyselect (>=
        1.0.0), tidyr (>= 0.7.0)
License: MIT + file LICENSE
RoxygenNote: 7.2.3
Suggests: dbplyr, knitr, rmarkdown, RSQLite, sf, testthat (>= 3.0.0),
        tibble, tidygraph
VignetteBuilder: knitr
Encoding: UTF-8
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2023-02-02 16:00:15 UTC; samfi
Author: Sam Firke [aut, cre],
  Bill Denney [ctb],
  Chris Haid [ctb],
  Ryan Knight [ctb],
  Malte Grosser [ctb],
  Jonathan Zadra [ctb]
Maintainer: Sam Firke <samuel.firke@gmail.com>
Repository: CRAN
Date/Publication: 2023-02-02 16:50:06 UTC
